:root {

}

.main-frame [class^=mt-section] {
    margin-left: -30px;
    margin-right: -30px;
    margin-top: -1px;
}

.main-frame [class^=mt-section]:first-child {
    margin-top: -30px;
}

.main-frame [class^=mt-section]:last-child {
    margin-bottom: -30px;
}

[class^=mt-section] > * {
    /* overflow-x: hidden; */
    /* overflow-y: visible; */
}

.mt-section-a {
    /* background: URL('bg-spiral-01.svg'); */
    /* background-color: var(--color-b); */
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* height: 100vh; */
    background-blend-mode: overlay, normal;
    overflow-x: hidden;
}

.mt-section-back {
    background: URL('bg-spiral-01.svg'), linear-gradient(180deg, var(--color-b) 80%, var(--color-a) 100%);
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    background-blend-mode: overlay, normal;
    overflow-x: hidden;
}

.mt-section-a-b {
    /* background: linear-gradient(0deg, var(--color-a) 60%, var(--color-b) 100%); */
    min-height: 100vh;
    /* background-size: cover; */
    /* background-position: center; */
    /* background-repeat: no-repeat; */
    /* height: 100%; */
    /* background-blend-mode: overlay, normal; */
    overflow-x: hidden;
    position: relative;
    /* background: linear-gradient(180deg, rgba(255, 255, 255,0) 0%, rgba(255, 255, 255,0.15) 20%, rgba(255, 255, 255,0) 40%); */
}

.mt-section-b-a {
    /* background: URL('bg-spiral-01.svg'), linear-gradient(0deg, var(--color-b) 70%, var(--color-a) 100%); */
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: overlay, normal;
    overflow-x: hidden;
    position: relative;
    background: linear-gradient(180deg, rgba(255, 255, 255,0) 0%, rgba(255, 255, 255,0.1) 20%, rgba(255, 255, 255,0) 40%);
}

.mt-section-b-footer {
    /* background: linear-gradient(0deg, #363636 50%, var(--color-a) 100%); */
    /* min-height: 50vh; */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: overlay, normal;
    overflow-x: hidden;
    background: linear-gradient(180deg, rgba(40,40,40,0) 0%, rgba(40,40,40,0.1) 20%, rgba(40,40,40,1) 100%);
    padding-top: 70px;
}

img.party-object {
    max-width: 500px;
    /* margin-right: 100px; */
    position: relative;
    right: 120px;
}

[class*=mt-section] h2 {
    font-size: 2.5rem;
    font-family: 'Montserrat', 'sans-serif' !important;
    font-weight: 100;
    color: white;
}

[class*=mt-section] h3 {
    font-size: 2rem;
    font-family: 'Montserrat', 'sans-serif' !important;
    font-weight: 300;
    color: white;
    margin-bottom: 20px;
    margin-top: 20px;
}

[class*=mt-section] p {
    font-size: 1.1rem;
    font-family: 'Montserrat', 'sans-serif' !important;
    font-weight: 300;
    color: white;
}

img.peoples {
    max-width: 400px;
    /* position: absolute; */
}

img.control {
    /* position: absolute; */
    max-width: 500px;
    margin-left: -200px;
}

.uk-navbar {
    background: linear-gradient(0deg, rgba(0,0,0,0.0) 0%, rgba(0,0,0,0.3) 100%);
    background-blend-mode: multiply;
}

body:not([page="taaboo.main"]) .main-frame {
    margin-top: -63px;
    padding-top: 63px;
}

.uk-logo {
    height: 20px;
}

.bigbang {
    position: relative;
    height: 200px;
}

.bigbang > img {
    max-width: 800px !important;
    /* position: absolute; */
    width: 600px;
    /* right: -563px; */
    bottom: -250px;
}

.flower {
    position: relative;
    height: 15vh;
}

.flower > img {
    position: relative;
    margin-right: -200px;
    width: 600px;
    margin-top: -100px;
}

.made-by {
    position: fixed;
    bottom: 0;
    width: 100%;
    margin: auto;
    height: auto;
    /* padding-bottom: 20px; */
    /* padding-top: 40px; */
    /* backdrop-filter: blur(10px); */
}

.made-by div {
    /* width: 250px; */
    margin: auto;
}

body[page="taaboo.main"] #go-to-up {
    right: 42%;
    /* left: auto; */
    bottom: 98px;
    display: none;
}

.made-by-section {
    min-height: calc(100vh - 61px);
    /* overflow-x: hidden; */
    /* height: calc(100vh - 61px); */
    /* max-height: 100%; */
    /* overflow-y: overlay; */
    /* overflow-x: hidden; */
}

.what-is .section-image {
    min-height: 15vh;
    width: 100%;
    position: relative;
}

.area-about .section-image {
    height: 15vh;
    width: 100%;
    position: relative;
}

.section-html .section-image img {
    max-width: 500px;
    width: 500px;
}

.section-css .section-image img {
    position: relative;
    max-width: 40vh;
    margin-right: -200px;
    margin-top: 0px;
}

.section-js .section-image img {
    position: absolute;
    /* width: 600px; */
    right: -120px;
    max-width: 63vh;
    top: -10px;
}

.section-php .section-image img {
    position: absolute;
    /* width: 450px; */
    max-width: 370px;
    right: -150px;
    top: -50px;
}

.section-sql .section-image img {
    width: 50vh;
    position: absolute;
    right: -110px;
}

.section-more .section-image img {
    width: 60vh;
    position: absolute;
    right: -130px;
    top: -18px;
}

.made-by-section .section-image img {
    max-width: 500px;
    max-height: 500px;
}

.section-about .section-image {
    height: initial;
}

.email-confirm {
    padding-left: 10px;
    padding-right: 10px;
}